program kodVed;

uses
  Forms,
  uMain in 'uMain.pas' {frmMain};

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'Классификатор';
  Application.CreateForm(TfrmMain, frmMain);
  Application.Run;
end.
